A:link
{
    COLOR: black
}
A:visited
{
    COLOR: black
}
A:hover
{
    COLOR: red;
    TEXT-DECORATION: underline
}
A.hlink
{
    COLOR: black;
    TEXT-DECORATION: none
}
A.newslink
{
    FONT-SIZE: 10pt;
    COLOR: #004080
}
A.newslink:visited
{
    FONT-SIZE: 10pt;
    COLOR: #004080
}
A.newslink:hover
{
    FONT-SIZE: 10pt;
    COLOR: red
}
TD
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana
}
INPUT.txtbox
{
    FONT-SIZE: 8pt;
    WIDTH: 140px;
    HEIGHT: 20px
}
INPUT.button
{
    FONT-SIZE: 8pt;
    COLOR: white;
    font-weight:bold;
    HEIGHT: 20px;
    BACKGROUND-COLOR: darkblue
}
.logintxt
{
    FONT-SIZE: 9pt;
    COLOR: #004080
}
A.loginlink:link
{
    FONT-SIZE: 9pt;
    COLOR: #004080
}
A.loginlink:visited
{
    FONT-SIZE: 9pt;
    COLOR: #004080
}
A.loginlink:hover
{
    FONT-SIZE: 9pt;
    COLOR: red
}
H2
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 13pt;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    COLOR: black;
    PADDING-TOP: 0px
}
BODY
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana;
    margin-top:0px;
}
P
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana
}
DIV
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana
}
